.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c390.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c504, #c761 {overflow:hidden;}#c767 {margin-top:-50px;overflow:hidden;}#c761 {z-index:100;}#c770 {top:250px !important;left:320px !important;}#c769 {bottom:164px !important;left:540px;}#c768 {top:647px;left:282px !important;}#c773 {top:570px !important;width:100%;padding:0 !important;}#c506.component_ContentDisplay_Content {
padding: 0;  } #c507.component_ContentDisplay_Content {
 } #c507, #c669 {
padding-top:30px !important;
}
@media screen and (max-width:640px) {
#c507 {text-align:center !important;}
} #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
padding: 0;  } #c651,#c655,#c659 {
min-height:340px;
}
@media screen and (max-width:640px) {
#c651,#c655,#c659 {text-align:center !important;}
} #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
padding: 0;  } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
padding: 0;  } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c668.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c669.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width:640px) {#c669 {text-align:center !important;}} #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c763.component_ContentDisplay_Content {
 } #c763 h1 {color:#fff;font-family: 'Roboto Slab', serif;font-weight:bold;font-size:34px;}#c763 h2 {font-family:'Roboto', sans-serif;font-size:37px;font-weight:100 !important;color:#fff;}@media screen and (max-width:640px) {#c763 {text-align:center;}#c763 h1 { font-size:22px !important;}#c763 h2 {font-size:30px !important;}} #c764.component_ContentDisplay_Content {
padding: 0;  } #c764 {
overflow:hidden;
} #c765.component_ContentDisplay_Content {
 } #c765 {background-color:#193C92;padding:10px 150px !important;}@media screen and (max-width:840px) {#c765 { padding:10px!important;}} #c766.component_ContentDisplay_Content {
padding: 0;  } #c766 h2 {font-size:37px;text-align:center;width:250px;margin:0 auto;background: white;}#c766 {margin-top:-30px;margin-bottom:20px;}@media screen and (max-width:400px) {#c766{margin-top:0px !important; }}} #c768.component_ContentDisplay_Content {
padding: 0;  } #c768 {
width:60%; margin:0 auto;
} #c769.component_ContentDisplay_Content {
padding: 0;  } #c770.component_ContentDisplay_Content {
 } #c771.component_ContentDisplay_Content {
padding: 0;  } #c771 {
position:absolute;
bottom:-77px;
left:554px;
}
@media screen and (max-width:640px) {
#c771 {position:static !important; text-align:center;}
} #c776.component_ContentDisplay_Content {
 } #c776 {position:absolute;top:220px;left:0; right:0;}@media screen and (max-width:923px) {#c776 {position:static;}#c776 .plain_content .img {display:none !important;}}#c776 h1{color:#fff; font-weight:700;text-shadow:3px 2px 0px #193C92; } #c778.component_ContentDisplay_Content {
padding: 0;  } #c780.component_ContentDisplay_Content {
margin-top: 10px;
padding: 0;  } #c784.component_ContentDisplay_Content {
 } #c784 {
position:absolute;
top:-23px;
left:223px;
z-index:10;
}
#c784 h2 {
font-size:34px;
font-weight:700;
}
#c784 h3 {
font-size:50px;
font-weight:100;
}
@media screen and (max-width:640px) {
#c784 {position:static !important; text-align:center;}
} #c788.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width:640px) {#c788 h2 {font-size:21px !important; font-weight:700;}#c788 h2 {text-align:center !important;}}#c789.component_ContentDisplay_Content {
 } @media screen and (max-width:640px) {#c789 {text-align:center !important;} } #c793.component_ContentDisplay_Content {
 } #c794.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c818.component_ContentDisplay_Content {
margin-top: 5px;
 } #c819.component_ContentDisplay_Content {
padding: 0;  } #c833.component_ContentDisplay_Content {
margin: 0; padding: 0;  } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c502.component_Layout_Table {
padding: 0px;  } #c505.component_Layout_Table {
margin: 0px; padding: 0px;  } #c505.component_Layout_Table {position:relative;} #c530.component_Layout_Table {
padding: 0px;  } #c530 h3 {
font-size:20px;
font-weight:bold;
}
#c530 .r1 .c_space {
background:url('/site/lincolngrainproduce/images/basic_theme/arrow.png') top center no-repeat ;
}
@media screen and (max-width:640px) {
#c530 .r1 .c_space {
height: 30px !important;
}
} #c537.component_Layout_Table {
padding: 0;  } #c541.component_Layout_Table {
padding: 0px;  } #c545.component_Layout_Table {
padding: 0px;  } #c547.component_Layout_Table {
padding: 0px;  } #c548.component_Layout_Table {
padding: 0px;  } #c550.component_Layout_Table {
padding: 0px;  } #c553.component_Layout_Table {
padding: 0px;  } #c554.component_Layout_Table {
padding: 0px;  } #c555.component_Layout_Table {
padding: 0;  } #c563.component_Layout_Table {
padding: 0px;  } #c565.component_Layout_Table {
padding: 0px;  } #c566.component_Layout_Table {
padding: 0px;  } #c567.component_Layout_Table {
padding: 0px;  } #c572.component_Layout_Table {
padding: 0;  } #c580.component_Layout_Table {
padding: 0;  } #c595.component_Layout_Table {
padding: 0;  } #c601.component_Layout_Table {
padding: 0;  } #c610.component_Layout_Table {
padding: 0;  } #c620.component_Layout_Table {
padding: 0;  } #c675.component_Layout_Table {
padding: 0;  } #c679.component_Layout_Table {
padding: 0;  } #c762.component_Layout_Table {
 } #c762 {
background-color:#193C92;
padding:30px 150px;
}
@media screen and (max-width:640px) {
#c762 {
padding: 0 !important;
}
#c668 {
padding: 0 !important;
}
} #c772.component_Layout_Table {
margin: 0; padding: 0;  } #c772 {
position:relative;
/
}
#c504 {
background: url('/site/lincolngrainproduce/images/shadow.png') no-repeat center bottom;
padding-bottom: 28px!important;
overflow:hidden;
}
@media screen and (max-width:640px){
.header_inner {
text-align:center !important;
}
} #c777.component_Layout_Table {
padding: 0;  } #c777>table { width:527px; margin: 0 auto;padding-bottom: 70px;}
#c777 {
background:rgba(255,255,255,0.6);
position: absolute;
bottom:0px; width:100%;
border-top:solid 3px #FFF;
}
@media screen and (max-width:930px) {
#c777.component_Layout_Table {
position:static;
margin-top:0 !important;
}
}
@media screen and (max-width:640px) {
#c779 td {
display: inline-block;
width: auto!important;
}
#c777>table {width:100% !important; }
#logo { text-align:center !important;}
} #c779.component_Layout_Table {
padding: 0;  } #c783.component_Layout_Table {
margin: 0; padding: 0;  } #c783 {margin-top:40px !important;} #c787.component_Layout_Table {
padding: 0;  } #c787 h2 {font-family:font-family: 'Roboto Slab', serif;font-size:33px;font-weight:bold;color:#1A3E93;}#c787 {margin-top: 60px !important;margin-bottom: 60px !important;max-width:960px;margin-left:auto !important;margin-right:auto !important;} #c790.component_Layout_Table {
margin: 0; padding: 0;  } #c790 {
padding-left:132px !important;
padding-right:132px !important;
background-color:#193C92 !important;
}
@media screen and (max-width:640px) {
#c790 { padding-left:0px !important;
padding-right:0px !important;
}
#c790 .plain_content {text-align:center;}
} 
